.bundling-buy-selected, .bundling-last-price { display: none; }
	.bundling-bundle {
	display: flex;
	flex-direction: column;
}
td.bundling-product-quantity > span {
    font-size: 12px;
}
.bundling table {
	width: 100%;
}

.bundling-your {
    background: #fff;
    border-bottom: 2px solid #a9a9a9;
    border-top: 2px solid #a9a9a9;
    padding-bottom: 5px;
    margin-top: 0px;
}

.bundling table td {
	padding: 0 !important;
	border: 0 !important;
}

.bundling.bundling-configurator > h3 {
    margin-left: 5px;
    font-size: 14px;
    font-weight: bold;
}

.bundling-select h3 {
	font-size: 1.2em;
	margin: 20px 0 0 0;
	display: none;
}

.bundling-select h4 {
	font-size: 1em;
	margin: 5px 0;
}

.bundling-select .bundling-last-price {
	font-size: 1.1em;
}

.bundling .bundling-add2cart, .bundling-your .bundling-add2cart {
	font-size: 14px;
	margin-top: 0;
	background-color: #178810;
    color: #fff;
    border-radius: 20px;
    padding: 4px 20px 3px 20px;
    border-color: #178810;
    text-transform: uppercase;
    box-shadow: 0px 0px 0px 1px #065f00;
    -webkit-box-shadow: 0px 0px 0px 1px #065f00;
    border: 2px solid;
    cursor: pointer;
    margin-left: 5px;
}
.bundling .bundling-add2cart, .bundling-your .bundling-add2cart:hover { background-color: #878cb5; transition: 0.3s; }

.bundling-select select {
	width: 100%;
}

.bundling-select .bundling-about-selected-product {
	
}

.bundling-select .bundling-about-selected-product.center td {
	text-align: center;
}

.bundling-select .bundling-about-selected-product td a {
	display: block;
	font-size: 0.9em;
	padding: 5px 10px;
	margin: 5px 0;
	border: 1px solid #ccc;
	overflow: hidden;
}

.bundling-select .bundling-about-selected-product img {
	float: left;
	padding-right: 10px;
}

.bundling-configurator {
	margin-bottom: 0px;
	margin-top: 30px;
}

@media only screen and (min-width: 320px) {

.bundling-your {
    position: sticky;
    z-index: 10000000;
    bottom: 42px;
    background: #fff;
    border-bottom: 2px solid #a9a9a9;
    border-top: 2px solid #a9a9a9;
    padding-bottom: 5px;
    margin-top: 0px;}
}

.bundling-configurator .bundling-bundle-title {
	z-index: 1;
    background: #ffffff;
    border: 1px solid #dddddd;
    border-bottom: none;
    box-shadow: 0 1px 0 0 #fff;
    border-radius: 10px 10px 0 0;
    align-self: flex-start;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
    
}

.bundling-configurator .bundling-bundle-title span {
    background: #fff;
    padding: 10px;
    font-weight: 600;
    color: #444869;
    border-radius: 10px 10px 0 0;
}

.bundling-configurator .bundling-bundle-title.selected span {
	background: #fff;
}

.bundling-configurator .bundling-bundle-products {
	border: 1px solid #dddddd;
	padding: 5px 0;
	position: relative;
	margin: 0;
	background: #fff;
	border-radius: 0;
	border-bottom: 1px solid #dddddd;
	box-sizing: border-box;
}

@media only screen and (max-width: 500px) {
.bundling-configurator .bundling-bundle-products { border-left: none; border-right: none; border-radius: 0;}
.bundling-configurator .bundling-bundle-title { border-left: none; }
}

.bundling-configurator .bundling-bundle-products table {
	margin-bottom: 0;
	table-layout: fixed;
}
tr.bundling-product {
    display: flex;
    align-items: center;
    margin-right: 5px;
}

.bundling-configurator .bundling-bundle-products table tr.selected {
	background: #e2e4f5;
    border-radius: 30px;
    outline: 1px solid #fff;
}
input.bundling-product-selector {
    cursor: pointer;
}

.bundling-configurator .bundling-bundle-products table td {
	padding: 3px 0 !important;
}
img.bundling-product-image {
    vertical-align: middle;
    border-radius: 10px;
}

.bundling-configurator .bundling-bundle-products table td:first-child {
	padding: 0 5px 0 10px !important;
	flex: 0 0 auto;
	display: flex;
}
.bundling-bundle-products > table > tbody > tr > td:nth-child(2) {
    flex: 0 0 52px;
}
.bundling-bundle-products > table > tbody > tr > td:nth-child(3) {
    flex: 1 1 auto;
    width: calc((100% - 174px)/2);
    margin-right: 5px;
}
.bundling-bundle-products > table > tbody > tr > td:nth-child(4) {
    flex: 0 1 auto;
    padding: 0 3px 0 0 !important;
}
.bundling-bundle-products > table > tbody > tr > td.bundling-product-quantity {
    flex: 0 0 auto;
}
td.bundling-buy {
    display: none;
}
.bundling-bundle-products td {
    max-width: none;
}

.bundling-configurator .bundling-bundle-products table td:last-child {
	padding-right: 5px !important;
}
@media only screen and (max-width: 450px) {
	.bundling-configurator .bundling-bundle-products table td:last-child {
	padding-right: 3px !important;
	padding-left: 3px !important;
	padding-bottom: 18px !important;}
}

.bundling-product-title {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}	

.bundling-product-title a {
	text-decoration: none;
	font-size: 13px;
}
.bundling-product-price {
	display: inline-block;
	text-align: center;
}


.bundling-configurator .bundling-last-price {
	font-size: 1.1em;
}

.bundling-product-quantity {
	width: 71px;
}

.bundling-product-quantity input {
	width: 39px;
    vertical-align: middle;
    border: 1px solid #878cb5;
    border-radius: 3px;
    text-align: center;
    color: #444869;
}

.bundling s.compare-price {
	color: grey;
}

.bundling-your-bundle {
	background: #fff;
}
.bundling-your-bundle-header {
	background: #fff;
	padding: 5px 0 5px 10px;
	font-weight: bold;
	font-size: 13px;
	color: #444869;
}
.bundling-your-bundle-items {
	padding: 2px 5px;
	display: flex;
    flex-wrap: wrap;
}
.bundling-your-bundle-item {
	display: inline;
	padding: 2px 4px;
}
.bundling-your-bundle-item .quantity {
	position: absolute;
	background: #f1f1f1;
	padding: 0 2px;
	font-size: 12px;
}

/* home */

.flickity-slider-home{
  display: flex;
}
  .flickity-viewport{
    width: 100%;
  }

.banner-icon{
  height: 100px;
}

@media screen and (max-width:600px){
  .flickity-slider-home{
    height: auto;
  }
  .banner-icon{
    height: auto;
    min-height: 80px;
  }
}

/* headings fix */

.sub-cats > .info-banner > .h5 {
  flex: 1 0 auto;
  margin: 5px 0;
  padding: 0 2px;
}

ul.thumbs .h5, div.thumbs .h5 {
  font-size: 15px;
  font-weight: 600;
  padding: 5px 7px 10px 7px;
}



#main .info-banners .h5{
  flex: 1 0 auto;
  margin: 5px 0;
  line-height: 1.2em;
}
.info-banner .h5 a {
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
  color: #505471 !important;
  text-decoration: none;
}